<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="LaminaPinohuacho.bak" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128828406161090000" remote="128830164550000000" />
<file name="lamina_pinohuacho.bak" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128830145798120000" remote="128830164790000000" />
<file name="lamina_pinohuacho.dwg" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128832018772340000" remote="128832515970000000" />
<file name="texto.doc" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128832551568750000" remote="128832511140000000" />
</dwsync>